[
  {
    "Code": "PRICE_PCT",
    "NameRus": "Чистая цена, % от номинала",
    "NameEng": "Net price, % of face value"
  },
  {
    "Code": "ACCRINT_PCT",
    "NameRus": "НКД, % от номинала",
    "NameEng": "AI, % of face value"
  },
  {
    "Code": "FULLPRICE_PCT",
    "NameRus": "Полная цена, % от номинала",
    "NameEng": "Full price, % of face value"
  },
  {
    "Code": "FACEVALCUR",
    "NameRus": "Валюта номинала",
    "NameEng": "Face value (FV) currency"
  },
  {
    "Code": "PRICE",
    "NameRus": "Чистая цена, валюта номинала",
    "NameEng": "Net price, in FV currency"
  },
  {
    "Code": "ACCRINT",
    "NameRus": "НКД, валюта номинала",
    "NameEng": "AI, in FV currency"
  },
  {
    "Code": "FULLPRICE",
    "NameRus": "Полная цена, валюта номинала",
    "NameEng": "Full price, in FV currency"
  },
  {
    "Code": "CFACEVAL",
    "NameRus": "Текущий номинал на дату расчета",
    "NameEng": "Face value at the calculation date"
  },
  {
    "Code": "DATE",
    "NameRus": "Дата (возможного) погашения",
    "NameEng": "Date of (possible) repayment/sale"
  },
  {
    "Code": "YIELD",
    "NameRus": "Доходность, % годовых",
    "NameEng": "Yield, % per annum"
  },
  {
    "Code": "DUR",
    "NameRus": "Дюрация, дней",
    "NameEng": "Duration, days"
  },
  {
    "Code": "DURMD",
    "NameRus": "Дюрация модифицированная, лет",
    "NameEng": "Modified duration, years"
  },
  {
    "Code": "CONVX",
    "NameRus": "Выпуклость модифицированная",
    "NameEng": "Modified convexity"
  },
  {
    "Code": "PVBP",
    "NameRus": "Стоимость базового шага цены",
    "NameEng": "The cost of the basic price step (BVBP)"
  },
  {
    "Code": "CYIELD",
    "NameRus": "Доходность текущая, % годовых",
    "NameEng": "Current yield, % per annum"
  },
  {
    "Code": "SYIELD",
    "NameRus": "Доходность простая, % годовых",
    "NameEng": "Simple yield, % per annum"
  },
  {
    "Code": "ACCRINT_AT_DATE",
    "NameRus": "НКД на дату возможного погашения",
    "NameEng": "AI at the date of possible repayment/sale"
  },
  {
    "Code": "FACEVAL_AT_DATE",
    "NameRus": "Номинал на дату возможного погашения",
    "NameEng": "Face value at the date of possible repayment/sale"
  }
]